Subject: flagstone

From: <[email-masked]>
Date: 6 Jul 1996 02:29:00 GMT

I am planning on doing a little landscape work around the house and one of the 
projects I am going to tackle is placing flagstone over my existing concrete
veranda and steps.   I live where we have sub-zero (c) winters.  I am wondering if 
someone might know if I should be adding expansion joints between the
existing brick work and the flagstone and masonary cement?  
Thanks for the help, 
scott